@charset 'utf-8';
/* 顶部背景; */
body {
    max-width: 100%;
}
.top-bg {
    position: relative;
    min-height: 511px;
    background: url(../images/topBG20250314.png) no-repeat center / 100%;
    z-index: 999;
}
.minbg {
    display: none;
}
.list-box {
    position: relative;
    margin-top: -60px;
    padding: 100px 56px 0;
    background: #fff8ec;
    /* 面包屑 */
}
.list-box::before,
.list-box::after {
    content: '';
    position: absolute;
    top: 100px;
    width: calc((100vw - 1200px) / 2);
    height: 1032px;
    z-index: -1;
}
.list-box::before {
    left: -350px;
    background: url(../images/bg-left.png);
}
.list-box::after {
    right: -350px;
    background: url(../images/bg-right.png);
}
.list-box .item-link {
    width: 100%;
    margin-bottom: 50px;
}
.list-box .item-link li {
    float: left;
    font-size: 16px;
    color: #666;
}
.list-box .item-link li.active {
    margin-right: 10px;
}
.list-box .list-con {
    font-size: 18px;
    line-height: 40px;
}
.list-box .list-con li {
    text-indent: 1em;
    position: relative;
}
.list-box .list-con li:nth-child(5n) {
    padding-bottom: 15px;
    margin-bottom: 15px;
    border-bottom: 4px solid #fbf0dd;
}
.list-box .list-con li:last-child {
    border: none;
}
.list-box .list-con li::before {
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    content: '';
    width: 4px;
    height: 4px;
    background: #c69917;
}
.list-box .list-con li a {
    max-width: 80%;
    color: #424242;
}
.list-box .list-con li a:hover {
    color: #d21f2f;
}
.list-box .list-con li span {
    color: #999;
}
.list-box .list-con .content-wrap {
    max-width: 1200px;
    padding: 30px;
}
.list-box .list-con .h3-show-title {
    font-size: 30px;
    color: #282828;
    text-align: center;
    margin-bottom: 15px;
}
.list-box .list-con .timebox {
    line-height: 40px;
    color: #282828;
    text-align: center;
    padding-bottom: 15px;
    margin-bottom: 15px;
    border-bottom: 1px solid #b2b2b2;
}
.list-box .list-con .info {
    font-size: 30px;
    padding: 0 40px;
    line-height: 30px;
    font-size: 16px;
    clear: both;
    text-align: left;
}
@media screen and (max-width: 768px) {
    .top-bg {
        display: none;
    }
    .item-link {
        margin: 10px 0 !important;
    }
    .minbg {
        width: 100%;
        height: 208px;
        display: block;
        background: url(../images/topBG20250314.png) no-repeat center;
        background-size: cover;
    }
    .list-box {
        width: 100%;
        margin: 20px 0 0 0;
        padding: 1%;
    }
    .list-box::before,
    .list-box::after {
        display: none;
    }
    .list-box li {
        text-indent: 10px !important;
    }
    .list-box li a {
        font-size: 14px;
        width: 78%;
    }
    .list-box li span {
        font-size: 12px;
    }
}
